Bug 49216 - Anaconda traceback when choosing to upgrade an existing system.
Anaconda traceback when choosing to upgrade an existing system.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-16 21:30 EDT by Sam Varshavchik
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-17 14:55:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda traceback. (15.84 KB, text/plain)
2001-07-16 21:31 EDT, Sam Varshavchik
no flags Details

  None (edit)
Description Sam Varshavchik 2001-07-16 21:30:16 EDT
The installer immediately tracebacks after I choose to upgrade an existing
partition.

Initially I tried to do a fresh install, which ended up installing all
packages, but tracebacking in post-install configuration.  In an attempt to
recover and make the partition bootable, I tried to rerun the installer,
this time choosing to upgrade an existing installation.  When I did that,
the installer just tracebacked as soon as I tell it to upgrade.
Comment 1 Sam Varshavchik 2001-07-16 21:31:05 EDT
Created attachment 23749 [details]
Anaconda traceback.
Comment 2 Glen Foster 2001-07-17 14:55:35 EDT
This defect considered MUST-FIX for Fairfax gold-release.
Comment 3 Matt Wilson 2001-07-19 12:07:22 EDT
fixed in updates disk posted to testers-list

Note You need to log in before you can comment on or make changes to this bug.